C PARAMETER file based on Physical Constants (p.1233) of RPP
C T. M. Sanders (sanders@umich.edu) 1/95
C
C
C speed of light in vacuum (def) m/s  
      REAL*8 C
      PARAMETER (C = 2.99792458D8)
C
C Planck constant (40)J s                 
      REAL*8 H
      PARAMETER (H = 6.6260755D-34)
C
C Planck constant, reduced (63) J s       
      REAL*8 H_BAR
      PARAMETER (H_BAR = 1.05457266D-34)
C
C Planck constant, reduced (20) MeV s       
      REAL*8 H_BAR_MEVS
      PARAMETER (H_BAR_MEVS = 6.5821220D-22)
C
C electron charge magnitude (49) C      
      REAL*8 E_C
      PARAMETER (E_C = 1.60217733D-19)
C
C electron charge magnitude (15) esu      
      REAL*8 E_ESU
      PARAMETER (E_ESU = 4.8032068D-10)
C
C conversion constant hbar*c (59) MeV Fm            
      REAL*8 HBARC
      PARAMETER (HBARC = 197.327053D0)
C
C conversion constant (hbar*c)^2 (23) GeV^2 mbarn            
      REAL*8 HBARC2
      PARAMETER (HBARC2 = 0.38937966D0)
C
C electron mass (54) kg                  
      REAL*8 M_E_KG
      PARAMETER (M_E_KG = 9.1093897D-31)
C
C electron mass (15) MeV/c^2                   
      REAL*8 M_E_MEV
      PARAMETER (M_E_MEV = 0.51099906D0)
C
C proton mass (28) MeV/c^2                     
      REAL*8 M_P_MEV
      PARAMETER (M_P_MEV = 938.27231D0)
C
C proton mass (12) u                    
      REAL*8 M_P_U
      PARAMETER (M_P_U = 1.007276470D0)
C
C proton mass (10) kg                    
      REAL*8 M_P_KG
      PARAMETER (M_P_KG = 1.6726231D-27)
C
C proton mass (37) m_e                    
      REAL*8 M_P_M_E
      PARAMETER (M_P_M_E = 1836.152701D0)
C
C deuteron mass (57) MeV/c^2                  
      REAL*8 M_D_MEV
      PARAMETER (M_D_MEV = 1875.61339D0)
C
C unified atomic mass unit (u) (28) MeV/c^2   
      REAL*8 U_MEV
      PARAMETER (U_MEV = 931.49432D0)
C
C unified atomic mass unit (u) (10) kg   
      REAL*8 U_KG
      PARAMETER (U_KG = 1.6605402D-27)
C
C permittivity of free space F/m      
      REAL*8 EPSILON_0
      PARAMETER (EPSILON_0 = 8.854187817D-12)
C
C permeability of free space N/A^2      
      REAL*8 MU_0
      PARAMETER (MU_0 = 12.566370614D-7)
C
C fine-structure constant (61)        
      REAL*8 ALPHA
      PARAMETER (ALPHA = 1.0D0/137.0359895D0)
C
C classical electron radius (38) m     
      REAL*8 R_E
      PARAMETER (R_E = 2.81794092D-15)
C
C electron Compton wavelength (35) m   
      REAL*8 LAMBDA_BAR_E
      PARAMETER (LAMBDA_BAR_E = 3.86159323D-13)
C
C Bohr radius (mnucleus= infty) (24) m     
      REAL*8 A_0
      PARAMETER (A_0 = 0.529177249D-10)
C
C wavelength of 1 eV/c particle (37) m   
      REAL*8 LAMBDA_1EV
      PARAMETER (LAMBDA_1EV = 1.23984244D-6)
C
C Rydberg energy (mnucleus= infty) (40) eV                 
      REAL*8 R_INFTY_EV
      PARAMETER (R_INFTY_EV = 13.6056981D0)
C
C Thomson cross section (18) barn          
      REAL*8 SIGMA_0_BARN
      PARAMETER (SIGMA_0_BARN = 0.66524616D0)
C
C Bohr magneton (52)  MeV/T                 
      REAL*8 MU_B_MEV_T
      PARAMETER (MU_B_MEV_T = 5.78838263D-11)
C
C nuclear magneton (28) MeV/T               
      REAL*8 MU_N_MEV_T
      PARAMETER (MU_N_MEV_T = 3.15245166D-14)
C
C electron cyclotron freq./field (53) C/kg (rad/sT) 
      REAL*8 E_M_E
      PARAMETER (E_M_E = 1.75881962D11)
C
C proton cyclotron freq./field (29) C/kg (rad/sT) 
      REAL*8 E_M_P
      PARAMETER (E_M_P = 9.5788309D7)
C
C gravitational constant (85) m^3/kgs^2         
      REAL*8 G_SI
      PARAMETER (G_SI = 6.67259D-11)
C
C gravitational constant (86) h_bar c (GeV/c^2)^{-2}       
      REAL*8 G_P
      PARAMETER (G_P = 6.70711D-39)
C
C standard grav. accel., sea level m/s^2 
      REAL*8 SMALL_G
      PARAMETER (SMALL_G = 9.80665D0)
C
C Avogadro constant (36)  /mole            
      REAL*8 N_A
      PARAMETER (N_A = 6.0221367D23)
C
C Boltzmann constant (12) J/K             
      REAL*8 K_B
      PARAMETER (K_B = 1.380658D-23)
C
C Boltzmann constant (73) eV/K            
      REAL*8 K_B_EV
      PARAMETER (K_B_EV = 8.617385D-5)
C
C molar volume, ideal gas at STP (19) m^3/mole  
      REAL*8 V_MOLAR
      PARAMETER (V_MOLAR = 22.41410D-3)
C
C Wien displacement law constant (24) m K 
      REAL*8 LAMBDAT
      PARAMETER (LAMBDAT = 2.897756D-3)
C
C Stefan-Boltzmann constant (19) W/m^2K^4       
      REAL*8 SIGMA_SB
      PARAMETER (SIGMA_SB = 5.67051D-8)
C
C Fermi coupling constant (2)  GeV^{-2}        
      REAL*8 G_F
      PARAMETER (G_F = 1.16639D-5)
C
C weak mixing angle  (5)  at M_Z           
      REAL*8 SIN2_THETA_W
      PARAMETER (SIN2_THETA_W = 0.23192D0)
C
C W boson mass (26) GeV/c^2                  
      REAL*8 M_W
      PARAMETER (M_W = 80.22D0)
C
C Z_0 boson mass (7) GeV/c^2                  
      REAL*8 M_Z0
      PARAMETER (M_Z0 = 91.187D0)
C
C strong coupling constant (5))  at M_Z     
      REAL*8 G_S
      PARAMETER (G_S = 0.117D0)
